@charset "utf-8";

:root {
  --offset-page: calc(var(--baseline) * 3.333);
  --text-color: var(--color-gray-700);
  --heading-color: var(--color-gray-900);
  --link-color: var(--color-primary);
  --link-menu-color: var(--color-gray-500);
  --link-menu-color--hover: var(--color-gray-700);
  --footer-color-text: var(--color-gray-400);
  --footer-background-text: var(--color-gray-900);
}

/* dark-theme */
/*@media (prefers-color-scheme: dark) {
  :root {
    --header-color-background: var(--color-gray-900);
    --text-color: var(--color-gray-100);
    --heading-color: var(--color-gray-50);
    --link-color: var(--color-primary-light);
    --link-menu-color: var(--color-gray-100);
    --link-menu-color--hover: var(--color-gray-50);
    --list-item-hover: rgba(255,255,255,0.2);
    --background-color-body: #212529;
  }
}*/
